RubyGems Navigation menu

Reverse dependencies for parliament-ruby 1.0.2